{% extends "base.html" %}
{% load static %}
{% block css %}

{% endblock css %}
{% block title %}Homepage{% endblock title %}
{% block content %}
<main>
    <!--? slider Area Start-->
    <div class="slider-area  slider-height position-relative" data-background="{% static 'assets/img/hero/background1.png' %}">
        <div class="slider-active">
            <!-- Single Slider -->
            <div class="single-slider">
                <div class="slider-cap-wrapper">
                    <div class="hero-caption">
                        <h1 data-animation="fadeInLeft" data-delay=".4s">Schedule </h1>
                        <h1 data-animation="fadeInLeft" data-delay=".6s">with Me</h1>
                        <!-- Hero Btn -->
                        {% if user.is_authenticated %}
                        <h3 data-animation="fadeInLeft" data-delay=".8s">Hi, {{ user.username }}!</h3>
                        {% else %}
                            <a href="/accounts/register" class="btn"  data-animation="fadeInLeft" data-delay=".9s" >Sign up</a>
                        {% endif %}
                        
                    </div>
                    <div class="hero-img">
                        <img src="{% static 'assets/img/hero/test.png' %}" alt=""  data-animation="fadeInRight" data-transition-duration="5s">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- slider Area End-->
    <!--? Services Area Start -->
    <section class="services-section section-padding30 fix">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-xl-10 col-lg-10 col-md-12">
                    <!-- Section Tittle -->
                    <div class="section-tittle text-center mb-70">
                        <h2>Our Website</h2>
                        <p>Schedule With Me merupakan sebuah website yang menyediakan informasi mengenai webinar yang diselenggarakan berbagai institusi.</p>
                        <p>Schedule With Me juga dapat menjadi media promosi bagi institusi kamu yang sedang menyelenggarakan webinar.</p>
                        <p><i>Mari manfaatkan waktu luang sebaik mungkin bersama Schedule With Me.</i></p>
                    </div> 
                </div>
            </div>
        </div>
    </section>
    <!-- Office environment  End-->
    <!--? Team Ara Start -->
    <section class="team-area section-padding40" style="background-color: rgb(229, 229, 229)">
        <div class="container">
            <div class="row justify-content-center">
                <div class="cl-xl-7 col-lg-8 col-md-10">
                    <!-- Section Tittle -->
                    <div class="section-tittle text-center mb-70">
                        <h2>Our Team</h2>
                    </div> 
                </div>
            </div>
            <div class="row">
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="single-team mb-30">
                        <div class="team-img">
                            <img src="{% static 'assets/img/gallery/Team1.png' %}" alt="">
                            <div class="team-social">
                                <ul>
                                    <li><a href="https://www.facebook.com/profile.php?id=100005583944719"><i class="fab fa-facebook-f"></i></a></li>
                                    <li><a href="https://twitter.com/aladster"><i class="fab fa-twitter"></i></a></li>
                                    <li><a href="mailto:aldi91@gmail.com"><i class="fas fa-globe"></i></a></li>
                                    <li><a href="https://www.instagram.com/aladster_tjendana/"><i class="fab fa-instagram"></i></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="team-caption">
                            <h3><a href="#">Aldi</a></h3>
                            <p>Ilkom 2019</p>
                        </div>
                        <!-- Blog Social -->
                    </div>
                </div>
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="single-team mb-30">
                        <div class="team-img">
                            <img src="{% static 'assets/img/gallery/Team2.png' %}" alt="">
                            <div class="team-social">
                                <ul>
                                    <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                                    <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fas fa-globe"></i></a></li>
                                    <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="team-caption">
                            <h3><a href="#">Nurhafizatun Nisa</a></h3>
                            <p>SI 2019</p>
                        </div>
                        <!-- Blog Social -->
                    </div>
                </div>
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="single-team mb-30">
                        <div class="team-img">
                            <img src="{% static 'assets/img/gallery/Team3.png' %}" alt="">
                            <div class="team-social">
                                <ul>
                                    <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                                    <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                                    <li><a href="mailto:maishaa.ameera@ui.ac.id"><i class="fas fa-globe"></i></a></li>
                                    <li><a href="https://www.instagram.com/cacaamr/"><i class="fab fa-instagram"></i></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="team-caption">
                            <h3>Maishaa Ameera Rifani<a href="#"></a></h3>
                            <p>SI 2019</p>
                        </div>
                        <!-- Blog Social -->
                    </div>
                </div>
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="single-team mb-30">
                        <div class="team-img">
                            <img src="{% static 'assets/img/gallery/Team4.png' %}" alt="">
                            <div class="team-social">
                                <ul>
                                    <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                                    <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                                    <li><a href="mailto:luthfiahsalsabillah81@gmail.com"><i class="fas fa-globe"></i></a></li>
                                    <li><a href="https://www.instagram.com/luthfiahiskandar/?hl=id"><i class="fab fa-instagram"></i></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="team-caption">
                            <h3><a href="#">Luthfiah Salsabillah Iskandar</a></h3>
                            <p>SI 2019</p>
                        </div>
                        <!-- Blog Social -->
                    </div>
                </div>
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="single-team mb-30">
                        <div class="team-img">
                            <img src="{% static 'assets/img/gallery/Team5.png' %}" alt="">
                            <div class="team-social">
                                <ul>
                                    <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                                    <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fas fa-globe"></i></a></li>
                                    <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="team-caption">
                            <h3><a href="#">Karimah</a></h3>
                            <p>SI 2019</p>
                        </div>
                        <!-- Blog Social -->
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
{% endblock content %}